SMSG_PORT=Listening at IP: %s PORT: %s for data connecting
SMSG_PASV=Opening data connection IP: %s PORT: %s
SQINF_TOTAL=Queue Folder: Total %d $\nQueue Files: Total %d, Size %s byte(s) $\nQueue Folder Failed: Total %d $\nQueue File Failed: Total %d, Size %s byte(s)
SQINF_CUS=Kind(%s): Total Folder: %d, Total File: %d, Size: %s byte(s)
SQINFO_CUR=Current Queue
SQINFO_ALL=All Queues
SQINFO_CUS=Custom File Kind of Queue
SQUEUE_INFO=Queue Information
SNEW_CTR_COPY_NP=Duplicate of Current Container without Proxy
SNEW_CTR_COPY_P=Duplicate of Current Container with Proxy
SNEW_CTR_COPY=Duplicate of Current Container
SNEW_CTR_BLANK=Create Blank Container
SUF_MSG_EPTQ=Exists Non Empty Queues
SOPT_SRTSDSC=Default Descending Sort Order for Size Column
SOPT_SRTDDSC=Default Descending Sort Order for Date Column
SSITE_PRT=Encrypt Site Data File(site.xml) to Protect Your Privacy
SSITE_DEF=Default Settings for New Sites
SDELCRCLOG=Delete CRC Log File After Completed
SOPT_CRC=CRC Check
SUF_SECONDS=Seconds
SOPT_NODATA=Stop and Resume If No Data Received After
SWND_QUEUE=Queue Window
SEXPORTMBRD=Export Marks to Clipboard
STRANSQ=Transfer Queue
SHOTKEY=Hotkey
SHOTKEYMGR=Hotkey Manager
SDES_DIRF=set display filters, when it's enabled, $\n  only folder(s)/file(s) with set criteria will be shown
SDES_PRIO=set tranfer priority, highest priority will be transfered first
SDES_HLIGHT=set display colors for desired Folder(s)/File(s) 
SDES_SKIP=set filters to skip unwanted Folder(s)/File(s)
SDES_ASCII=set file types to be sent in ASCII mode during Auto-Transfer Mode
SOPT_LAYOUT=Layout
SUPDNOW=Shutdown UltraFXP to Upgrade?
SAPPLY_SUBF=Apply to All Sub Folder/File
SFULLPATH=Show Full Path at Local Path Box
SSITE_IDENT=Ident
SSITE_XDUPEEX=Refresh When XDupe doesnt Reply Dupe List
SWND_LOCAL=Local
SWND_REMOTE=Remote
SUF_SORT=Sort
SUF_THREAD=Thread Mode
SUF_CUT=Cu&t
SCLEAR_HIS=Clear History
SUF_PASTE=&Paste
SROWSEL=Row Select for Local/Remote/Queue Window
SINCDMSK=Include sub directory mask
SINCFMSK=Include sub file mask
SOWIFNOTR=Auto Overwrite File If Resume Failed
SSEL_DNDIR=Select directory for download
STRAN_FILTER=Transfer Queue with Mask
SQUEUETO=Queue to
STRANSTO=Transfer to
SFXP_REFRESH=Transfer and Refresh %d times
SFAST_MENU=Fast Access
S_ASK_MD5=Are you sure to Check MD5?
SASKLOGIN=Connect to %s ?
SOPT_NONEST=Deny Create Directory Have Same Name as Parent Directory
SOPT_SKIPMORESFV=Skip All SFV File If More SFV inside a Folder
SOPT_DELSNDSFV=Only Allow Transfer 1 SFV file for Same Directory
SOPT_REFTOPITEM=Keep Position of Top Folder when Refresh
SCMPSEL=Select non match
SCMPNOEXT=Ignore file extension
SNATIP=(Redirect to %s)
SOPT_LOG=Buffer Lines of Log
SOPT_QFTRY=At the End of Queue, Retry All Failed Items
SOPT_PASVP=Use Passive Mode
SOPT_LIVE=Check New Version When Started
SMSG_TRANS=%s %sbytes/%s(s)/%sKbps
SMSG_DELCON=Are you sure to delete current container?
SOPT_CMFDELC=When Delete a not empty Container
SEXP_NOFILE=Export Folder Only
SEXP_SIZE=Export Folder/File Size
SOPT_NOOP=Send NOOP during Transfer
SUF_AUTOURL=Generate Incremental URL List
SOPT_MULTI=Allow only 1 instance of UltraFXP at a time
SOPT_LPATH=Save Site Local Path Automatically
STAB_TOP=Show Tabs on Top
SBTN_ENABLE=Enable
SMSG_RESTART=Please restart UltraFXP to take effect!
SUF_MSG_CLOSEW=Are you sure you want to shutdown windows now?
SOPT_CFMOS=When Shutdown Windows
S_TAB_CON=Container Tabs
S_ASK_SFV=Are you sure you want to check SFV now?
SUF_BTN_RUNALL=Start All
SSITE_LAT=Last Access Time
SOPT_CFMEXIT=When Exit UltraFXP
SBTN_SELALL=Select &All
SOPT_UCACHE=Update Cache of Transfering Directory
SSRV_CACHE=LIST (from Cache)
SOPT_CACHE=Cache FTP Directories
SQ_DELSWITCH=Clear Queue When Manual Switch Server
SSITE_TRIM=Trim Leading Space of Directory
SFTP_FDATE=Modify Date of FTP File
SQ_DELALLF=Delete All Failed
SQ_MARKSELF=Mark Selected as Failed
SSITE_PBSZ=Send PBSZ 0 After SSL AUTH
SOPT_ROLLDN=When Resume Download, Rollback
SUF_SRV_RCONNECT=Retry %d: Connecting to %s
SINVERT_SEL=Invert Selection
SOPT_SIZE=File Size Display
SOPT_SIZE_D=Dynamic
STB_AVAIL=Available Toolbar Buttons:
STB_CUR=Current Toolbar Buttons:
SBTN_LOADALL=Load &All
SSITE_COPY=Copy Site
STB_TOOL=Toolbar
STB_MMENU=Main Menu
SUF_TRIAL=%d Days Left
STHEME=The&me
SQUEUE_FAIL=Transfer Failed
SLATESTAT=Status of This Session|Total uploaded: %sMB|Total downloaded: %sMB|Total FXPed: %sMB
SMENU_CONTAINER=Co&ntainer
STAB_OPT=Options
SLOCK_TOTRAY=Lock to Tray
SPS_DELOK=Password Deleted
SPS_EDTOK=Password Edited
SPS_NEWOK=Password Created
SPS_ASKDEL=Are You Sure You Want to Delete Password?
SPS_LOGIN=Need Password to Login
SPS_PASS=Password
SPS_CREATE=Create Password
SPS_DEL=Delete Password
SPS_EDIT=Edit Password
SPS_OLDPS=Old Password
SPS_NEWPS=New Password
SPS_RETYPE=Confirm Password
SPS_INVALID=Wrong Password
SHINT_UNKNOW=Unknown
SHINT_RUN=[%src%] %tranfertype% [%des%] / "%filename%" / %filezie%Bytes / %filespeed% / %transtime%
SHINT_IDLE=Idle: [%s]
SNODE_QC=Quick Connect Sites
SNODE_NC=General Sites
SHINT_TITLE=UltraFXP Status
SOPT_ALLOWLIST=Allow List
SOPT_GRID=Show Grid Lines
SSRV_NOSPACE=No Free Space
SMAIN_RELOGIN=Reconnect: %s
SQC_PASV=Quick Connect (PASV)
SQC_PORT=Quick Connect (Active Mode)
SOPT_NOEMTDIR=Don't Leave Empty Directory When Transfering
SOPT_SIZEFWND=Auto Size Columns of Remote/Local Window
SOPT_SIZEQWND=Auto Size Columns of Queue Window
SOPT_AUTOHDLNAT=Auto Detect When FTP Server Behind NAT
SNOPASV_FXPSRC=Don't Use PASV When Acts as Source FXP Site
SPASV_FXPTARGET=Use PASV When Acts as Target FXP Site
SOPT_DISKFREE=Keep Free Disk Space at Least
SUF_BTN_EXPORT=&Export
SIMP_NEED_MERGE=Merge Import to Old Content?
SUF_BTN_IMPORT=&Import
STB_RESET=Reset
STB_CUSTOM=Custom Toolbar
STB_SPLIT=Splitter
STB_LOGIN=Connect/Disconnect
STB_BOOKMARK=Bookmark
STB_PARENTDIR=Parent Directory
STB_ABORT=Abort Transfer
STB_QUEUE=Start/Stop Queue
STB_REFRESH=Refresh Directory
STB_COMPARE=Compare Folder Contents
STB_TRANSFER=Transfer Selected
STB_SERVER=Switch Server
STB_SWITCH=Switch Local/Remote
SOPT_UPDN_ACITVE=Use Active Mode to Upload/Download
SISIN_FILTER=Is It in filter?
SUF_COPY=Copy
SUF_LOG_HSCROLL=Horizontal Scrollbar
SUF_TAB_CONTAINER=Show Container Window as Tab
SUF_WND_QUEUE=Queue
SUF_WND_LOG=Status
SUF_WND_TRANS=Transfer Log
SUF_TABBED=as Tab
SUF_ENEEDRESTART=(#) means take effect after restart
SUF_BTN_CLEAR=&Clear
SUF_BTN_QUERY=&Query
SSITE_JUMP=Jump
SSITE_TEST=Test
SSITE_DEFAULT=Default Setting
SSITE_QUERY=Query Site
SMAIN_PARENTRDIR_HINT=Parent Directory(Right Click to Root)
SOPT_POS_TOOBAR=Toolbar Position
SOPT_POS_LOGWND=Status Window Position
SUF_TOP=Top
SUF_LEFT=Left
SUF_RIGHT=Right
SUF_BOTTOM=Bottom
SOPT_SORTDLINK=Separately Sort Folders/Links
SOCK_INVAL=Invalid Argument
SOCK_SHUTDOWN=Can't Send After Socket Shutdown
SOCK_NOTCONN=Socket is Not Connected
SOCK_ISCONN=Socket is Already Connected
SOCK_PROCLIM=Too Many Processes
SOCK_ADDRNOTAVAIL=Can't Assign Requested Address
SOCK_CONNABORTED=Software caused connection abort
SOCK_HOSTDOWN=Host is Down
SOCK_ACCES=Permission Denied
SOCK_FAULT=Bad Address
SOCK_DISCON=Disconnect
SOCK_NOBUFS=No Buffer Space Available
SOCK_NETDOWN=Network is Down
SOCK_WSAEINTR=Interrupted System Call
SOCK_NOTINITIALISED=Winsock Not Initialized
SOCK_NO_RECOVERY=Non Recoverable Error
SOCK_ADDRINUSE=Address Already in Use
SFE_DLG_TITLES=File Exists of [%s]
SOPT_AUTORENAME=Auto Rename
SOPT_AUTOASK=Ask
SQUEUE_UP=Upload
SQUEUE_DN=Download
SQUEUE_FXP=FXP
SQUEUE_MIRC=Transfer Finished: [%tranfertype%] From [%src%] To [%des%] Filename [%filename%]  Size [%filezie%bytes] In [%transtime% seconds] Speed [%filespeed%KBps/s] still need %timeleft%seconds and %percent% done
SFIND_ZERO=0 means no limit
SERR_FINDNAME=Please Enter Search Name
SERR_FINDDIR=Wrong Format of FTP Directory
SUF_BYTE=Bytes
SUF_KBYTE=KBytes
SUF_MBYTE=MBytes
SFILEDATEF=Date Between
SFILEDATET=and
SFILEDATEOLD=Not Older Than
SCPR_SAME=Equals
SCPR_SMALL=At Most
SCPR_BIG=At Least
SFIND_DAY=day(s)
SFIND_WEEK=weeks(s)
SFIND_MONTH=month(s)
SFIND_YEAR=year(s)
SFIND_FILEIN=In Folder
SFIND_SEARCH=Search File
SFIND_SEARCHI=Search in
SFIND_TYPEBOTH=Directory and File
SFIND_TYPEDIR=Directory
SFIND_TYPEFILE=File
SFIND_FSIZE=File Size
SUF_BTN_STOP=S&top
SBTN_BSEARCH=&Search
SMAIN_FTPFIND=Find Files at FTP Server
SMAIN_FTPFINDC=Find Files at [%s]
SBIND_LOCAL=Bind Local IP Address to
SHINT_TASKM=Task Manager
S_ZERODISABLE=Disable it by set value to 0
SOPT_STOPANTIAF=Stop Sending Anti-Idle Command After
SUF_YES=Yes
SUF_NO=No
SUF_AUTO_DECT=Auto Detect
SUF_DEFAULT=Default
SSITE_ADV=Advanced
SFE_DLG_TITLE=Confirm File Replace
SFE_DLG_PROMT=This folder already contains a file named
SFE_DLG_PMTA=Would you like to replace the existing file
SFE_DES_SIZE=%s bytes
SFE_DLG_PMTB=With This One?
SFE_BTN_OW=Overwrite
SFE_BTN_OW_A=Overwrite All
SFE_BTN_RS=Resume
SFE_BTN_RS_A=Resume All
SFE_BTN_SK=Skip
SFE_BTN_SK_A=Skip All
SFE_BTN_RN=Rename
SFE_BTN_CANCEL=Cancel
SFE_BTN_GC=Global Config
SFE_BTN_FC=Site Config
SER_BAD_PASV=Bad PASV Reply
SOPT_DBL_NOTHING=Nothing
SOPT_DBL_QUEUE=Queue
SOPT_DBL_TRANS=Transfer
SOPT_DBL_VIEW=View File
SOPT_DBL_EDIT=Edit File
SOPT_DBL_EXEC=Execute
SOPT_DBL_ONRF=On Double Click Remote File
SOPT_DBL_ONLF=On Double Click Local File
SFXP_REVERSE=Reversed FXP started
SMODE_TRANSFER=Transfer Mode
SMODE_AUTO=Auto Detect
SMODE_ASCII=ASCII Mode
SMODE_BIN=Binary Mode
SSITE_BROWSE=Browse for Site
STRAY_REST=Restore UltraFXP
SSITE_RESUME=Resume Support
SUF_CLIPBOARD=Clipboard
SUF_MONCLIP=Monitoring
SUF_AUTOTRANS=Auto Transfer
SUG_DOWNOK=New Version Downloaded
SUG_DOWNF=Failed to Download New Version
SUG_BEGIND=Downloading New version
SUG_NOLINK=Can't Get Remote Download Link
SUG_NOINFO=Can't get new version information
SUG_LOGIN=CustomerID %s Login
SUG_LOGINF=CustomerID %s Login Failed
SUG_LOGINB=CustomerID %s Try to Login
SUG_UPGRADE=&Upgrade
SUG_LICID=CustomerID
SUG_LICIDS=CustomerID %s
SUG_STATUS=Upgrade progress
SUF_FILES=%d file(s)
SCOPYTO=Copy %s to
SMOVETO=Move/Rename %s to
SIDENT_FROM=Ident Request from
SEVT_SCRIPT=Execute Script
SEXPORTCLIPBRD=Export to Clipboard
SMARK_LIST=Mark List
SMARK_CLEAR=Clear
SMARK_SELECT=Select Marked
SMARK_MARK=Mark/Unmark
SQ_EDIT=Edit Queue
SQ_SRCSITE=Source Site
SQ_SRCPATH=Source Path
SQ_SRCFILE=Source File
SQ_DESSITE=Target Site
SQ_DESPATH=Target Path
SQ_DESFILE=Target File
SUF_FTPSPACESTR=[%s] FTP Space Used: %d folders, %d files, %s bytes
SUF_FTPSPACE=Calculate FTP Space Used
S_INDENTSTR=Indent String
SUF_LEVEL=Deep of Directory
SMAIN_DIRLIST=Export Directory List
SUF_USECRC=Auto SFV Check on Download
SUF_ENEEDRELOGIN=(*) means take effect when relogin
SUF_ROW=lines
SOPT_SITEROW=Split Site Menu Every
SONTRANSDONE=On Transfer Complete
SONTRANSDIDLE=Idle
SONTRANSLOGOUT=Disconnect
SMAINHELP=Help Index
SOPT_FSHTRAY=Flash Trayicon When Transfering
SMART_CHAIN=Smart UF_ChainFXPDIR
SUF_DELIP=Delete Selected IP
SUF_BROWSE=Browse Folder/File
SUF_RESUME=Resume
SUF_FEXIST=File Exists
SUF_OVERW=Overwrite
SOPT_TIMEOUT=Timeout
SEDTDIRFILT=Folder/File Filter
SDUSEDIRFILT=Dont Use Filter
SDIRFILTER=Filter
SDIRECTORY=Directory
SUF_VRAWDIR=View Raw Directory
SUF_MOVET=Move To Top
SUF_MOVEB=Move To Bottom
SUF_MOVEU=Move Up
SUF_MOVED=Move Down
SOPT_SXDUPE=Show XDUPE Log
SMAIN_TSTAT=Total Statistics
STOTALSTAT=Status from %s|Total Uploaded %sMB, average %sMB/day|Total Downloaded %sMB, average %sMB/day|Total FXPed %sMB, average %sMB/day
SUF_WRONG=Wrong %s
SOPT_FTPTIMEOUT=Default FTP Timeout(second)
SUF_BTN_SELECT=Select
SUF_BTN_PLAY=Play
SEVT_LOGIN=Connect
SEVT_LOGOUT=Disconnect
SEVT_QUEUEOVER=Queue Finished
SEVT_ERROR=Error
SEVT_FILEEXIST=File Exist
SEVT_ANTIIDLE=Anti-Idle
SEVT_TASK=Run Task
SEVT_QUEUEWRONG=Queue Error
SEVT_QBEGIN=Queue Item Start
SEVT_QENDFILE=Queue File Finish
SOPT_SND=Sounds
SOPT_USESND=Enable Sound Event
STRANS_AS=Transfer As
SQUEUE_AS=Queue As
SCLR_INFO=Information
SCLR_LEFT=Left Server Reply
SCLR_RIGHT=Right Server Reply
SCLR_ERROR=Error Message
SCLR_FTPCMD=FTP Command
SCLR_LOGBK=Status Window
SCLR_BK=Background
SCLR_FK=Foreground
SCLR_BOLD=Bold
SCLR_UR=Underline
SDBLENLARGE=Double Click to Enlarge
SQUEUETOTASK=Schedule Queue To Task
STYPE_FILE=File
STYPE_DIR=Folder
SMANUALGET=Manual Download
SADDCURSITE=Add Current Site
SOPT_FLASH=Flash Window When Transfers Complete
SOPT_CYCLEBKN=Cycle Retry Broken Transfers
SBTN_BUY=&Buy
SBTN_TRY=&Try it
SBTN_WEB=&Web
SBTN_QUIT=&Quit
SCRC_INC=[INCOMPLETE %dF of %dF]
SCRC_DONE=[COMPLETE %dF]
SOPT_EVLOGIN=OnLogin
SOPT_EVENT=Event
SSITE_NAT=Use Site IP for PASV
SUF_TIMES=times
SOPT_RETRYUP=Retry Failed Upload Transfers
SOPT_RETRYDN=Retry Failed Download Transfers
SOPT_RETRYFXP=Retry Failed FXP Transfers
SUF_REGFUNC=Function of Registered Version Only!
SOPT_ERRORHDL=Error Handle
SOPT_RELOGMSG=Auto Reconnect if Get These Reply
SUF_BKCLR=Background Color
SRAWRESULT=Show Result Window
SOPT_UFXPPREFIX=UltraFXP Annoucement Prefix
SOPENWITH=Open with
SFILEASSOC=File Associations
SZIP_SITEFILE=Compress site file
SZIP_CONFIRM=Are you sure you want to compress your site file?
SZIP_SITEFILEOK=Compress site file Ready!
SUF_BTN_UPLOAD=Upload
SUF_BTN_UPLOADKEEP=Upload/Keep
SUF_WND_EDITFILE=Current edit files window
SMAIN_FTPEDIT=Edit
SQUICK_CON=Quick Connect To Site
SOPT_APPFONT=Application Font
SOPT_DISPLAY=Display
SOPT_CYCLEIP=Cycle IP List When Login
SWRONGPASS=Wrong Password
SCOPYURL=Copy URL
SDONTUSEPROXY=Don't Use Proxy
SOPT_FXPSYNC=seconds to wait FXP synchronize
SFXPSYNCFAIL=FXP Sync Failed
SM_CONTEXT=Explorer Menu
SSITE_OFE=Override File Exist Rules
SOPT_FSMALL=Smaller
SOPT_FSAME=Same
SOPT_FBIG=Larger
SOPT_CWDAMKD=Enter Directory After Created
SOPT_LOCALHID=Show Local Hidden/System Files
SR_LUPPER=Upper/Lowercase
SR_SAME=Unchanged
SR_UPPER=All Uppercase
SR_LOW=All Lowercase
SR_FIRSTU=First Letter Uppercase
SUF_BTN_START=Start
SUF_BTN_UNDO=Undo
SR_SEAFOR=Search For
SR_REPWITH=Replace With
SR_CSTART=Start At
SR_CSTEP=Step By
SR_CDIGIT=Digits
SR_ENAME=[E] Name
SR_ERANGE=[E#-#] Range
SR_FNAME=[N] Name
SR_FRANGE=[N#-#] Range
SR_FCOUNT=[C] Counter
SR_FDATE=[D] Date
SR_FTIME=[T] Time
SR_AC_RENAME=Multi Rename Tool
SR_FILEEXT=Extension
SR_SEARCH=Search/Replace
SR_COUNT=Counter
SR_FILENAME=Rename Mask: filename
SR_OLDNAME=Old Name
SR_NEWNAME=New Name
SOPT_LOGNAME=Log Sitename at Status
SUF_BINDIP=Bind sockets to this IP address
SUF_IPADDR=IP address
SUF_FIREWALL=Firewall
SUF_MIN=Min
SUF_MAX=Max
SUF_LOCALPORT=Limit Local Port Range
SQ_RESETALL=Reset All Failed
SQ_RESETSEL=Reset Selected Failed
SQ_RESTORE=Restore Queue
SMAIN_MU_QUEUE=&Queue
SQ_FILES=Queue Files
SQ_PREVIEW=Queue Preview
SOPT_SAVEQUEUE=Auto Save Queue Files
SOPT_LOADQUEUE=Reload Temp Queue When Started
SOPT_KEEPFAILQ=Keep Failed Transfer in Queue File
SOPT_PRIORITY=Priority List
SMAIN_PAUSEQUEUE=Start/Pause Queue
SMAIN_FTPVIEW=View
SUF_ADD_BM=Add Bookmark
SUF_EDT_BM=Edit Bookmark
SUF_SAVEPATH=Save Path
SUF_SEARCH=Search
SUF_HIGHLIGHT=Highlights
SUF_MOVE=Move
SUF_MSG_MOVE=Move selected object(s)?
SUF_RENAME=Rename
STIMESTAMP=Timestamp
SUF_SKIP=Skip
SUF_TOTRAY=Minimize To System Tray
SUF_SAVEQUEUE=Save Queue
SUF_LOADQUEUE=Load Queue
SUF_READ=Read
SUF_WRITE=Write
SUF_EXECUTE=Execute
SUF_OWNER=Owner
SUF_GROUP=Group
SUF_PUBLIC=Public
SUF_BUY=Online Purchase
SUF_WEB=UltraFXP Website
SUF_EMAIL=E-Mail Support
SUF_FORUM=UltraFXP Forum
SUF_UNKNOWN=Unknown
SUF_DAY1=Sunday
SUF_DAY2=Monday
SUF_DAY3=Tuesday
SUF_DAY4=Wednesday
SUF_DAY5=Thursday
SUF_DAY6=Friday
SUF_DAY7=Saturday
SUF_WEEK=week
SUF_MONTH=month
SUF_M1=January
SUF_M2=February
SUF_M3=March
SUF_M4=April
SUF_M5=May
SUF_M6=June
SUF_M7=July
SUF_M8=August
SUF_M9=September
SUF_M10=October
SUF_M11=November
SUF_M12=December
SUF_ATDAY=At The
SUF_IS_NEWVER=There is no updates available at this time.
SUF_DLNEWVER=Check for Updates
SUF_NEWVERSION=New UltraFXP Version:
SUF_NEWVER_DONE=New UltraFXP Version Downloaded:
SUF_DL_NEWVER=Downloading New Version
SUF_NEWVER_FAIL=Download New Version Failed!
SUF_FAILED=Failed
SUF_SORT_ASC=Ascending
SUF_SORT_DES=Descending
SUF_FONT=Font
SUF_MSG_IDLE=IDLE(%s)
SOCK_HOSTUNREACH=No Route to Host
SOCK_TIMEDOUT=Connection Timeout
SOCK_CONNREFUSED=Connection Refused
SOCK_HOST_NOT_FOUND=Host Not Found
SOCK_CONNRESET=Connection Reset by Peer
SOCK_NETUNREACH=Network is Unreachable
SUF_EXCEEDMAXLOGIN=%s Exceed Max Logins
SUF_EXCEEDMAXDLLOGIN=%s Exceed Max Download Logins
SUF_MSG_IDENTBINDED=Listening 113 port
SUF_MSG_IDENTNOTBIND=Can't Bind to 113 Port
SUF_MSG_LISTED=List Complete: %s bytes in %ss (%sKB/s)
SUF_MSG_TRANSFERING=Transfering %s
SUF_MSG_LISTING=Listing %d bytes
SUF_MSG_COMMAND=Command
SUF_CONTAINER_STATUS=%d Idle, %d Active (%d Transfering)
SUF_MSG_LOGINBYPROXY=via %s:%s
SUF_COLOR=Color
SUF_SELECT_COLOR=&Select Color...
SUF_REMOTE_FOLDER_INFO=%d Folder(s), %d File(s), %d Total (%s bytes) 
SUF_LOCAL_FOLDER_INFO=%d Folder(s), %d File(s), %d Total (%s bytes / %s Free) 
SUF_MAIN_NOSITETOTEST=No Sites to Test!
SUF_MAIN_TESTALLSERVER=Test Availability of Sites
SUF_SITE_EXISTS=Sorry, %s Already Exist in Sites List
SUF_PARENT_DIR=Parent Directory
SUF_MSG_DEL_FILE=Are you sure you want to delete the selected object(s)?
SUF_MSG_QUEUETIME=[ Elapsed: %s ][ Remaining: %s ][ Queue: %s ]
SUF_SCRIPT_ERROR=Script Error at Row %d Col %d "%s"
SUF_SCRIPT_TESTOK=Testing the Script Was Successful!
SUF_SITE_NOT_EXIST=Site %s Does Not Exist!
SUF_MSG_CLOSE=Are you sure you want to close me?
SUF_INFO_CHANGED=Do you want to apply the changes you made for %s?
SUF_SRV_CONNECT=Connecting to %s
SUF_SRV_CONNECTED=%s connected
SUF_SRV_DISCONNECT=%s disconnected
SUF_SRV_RETRY_LOGIN=Retrying after %d seconds for %s
SUF_SRV_ABORT=User Abort
SUF_NEWGRP=New Group
SUF_NEWCMD=New Command
SUF_NEWSITE=New Site
SUF_NAME=Name
SUF_CAPTION=Caption
SUF_EVERY=Every
SUF_BTN_SAVE=&Save
SUF_BTN_TEST=&Test
SUF_BTN_CLOSE=Cl&ose
SUF_BTN_RUN=&Run
SUF_BTN_APPLY=Apply
SUF_BTN_OK=&OK
SUF_BTN_CANCEL=&Cancel
SUF_BTN_YES=&Yes
SUF_BTN_NO=&No
SUF_BTN_ABORT=&Abort
SUF_BTN_RETRY=&Retry
SUF_BTN_IGNORE=&Ignore
SUF_BTN_ALL=&All
SUF_BTN_NOTOALL=Not All
SUF_BTN_YESTOALL=Yes All
SUF_BTN_HELP=&Help
SUF_BTN_LOAD=&Load
SUF_BTN_DELALL=Delete all
SUF_AC_CLEAR=Clear
SUF_BTN_MUP=Move &Up
SUF_BTN_MDN=Move Do&wn
SUF_WARNING=Warning
SUF_ERROR=Error
SUF_INFO=Information
SUF_CONFIRM=Confirm
SUF_BTN_ADD=&Add
SUF_BTN_EDT=&Edit
SUF_BTN_DEL=&Delete
SUF_DAY=Day
SUF_HOUR=Hour
SUF_MINUTE=Minute
SUF_SECOND=Second
SUF_SELECTDIR=Select Directory
SMAIN_MU_VIEW=&View
SMAIN_SITEVIEW=Site/Local Panel
SMAIN_MENU_SITES=Sites
SMAIN_AC_SITEMGR=Site Manager
SMAIN_AC_SITEMGR_HINT=Show Site Manager
SMAIN_MENU_OPTION=&Options
SMAIN_AC_CONFIG=UltraFXP Preferences
SMAIN_AC_CONFIG_HINT=UltraFXP Preferences
SMAIN_MENU_COMMAND=&Command
SMAIN_AC_EDITCOMMAND=Edit Command
SMAIN_AC_EDITCOMMAND_HINT=Edit FTP Command Here
SMAIN_MENU_TOOLS=&Tools
SMAIN_MENU_HELP=&Help
SMAIN_AC_ABOUT=About
SMAIN_AC_ABOUT_HINT=About UltraFXP
SMAIN_MENU_EXIT=Exit
SMAIN_MENU_EXIT_HINT=Exit UltraFXP
SMAIN_AC_SHOWHIDE_SITELIST=Sites Activity
SMAIN_AC_SHOWHIDE_SITELIST_HINT=Show/Hide Sites Acitivity Panel
SMAIN_AC_SHOWLOG=Logs
SMAIN_AC_SHOWLOG_HINT=Show/Hide Log Panel
SMAIN_TOOLBAR=Toolbar
SMAIN_AC_NEW_CONTAINER=Add Site Container
SMAIN_AC_NEW_CONTAINER_HINT=Add New Site Container
SMAIN_AC_DEL_CONTAINER=Delete Site Container    Del
SMAIN_AC_DEL_CONTAINER_HINT=Delete Selected Site Container (Del)
SMAIN_AC_IMPORTFFXP=Import FlashFXP Sites...
SMAIN_COL_NAME=Name
SMAIN_COL_SIZE=Size
SMAIN_COL_DATE=Date
SMAIN_COL_ATTR=Attributes
SMAIN_COL_CONTAINER=Container
SMAIN_COL_SITE=Site
SMAIN_COL_ACTION=Action
SMAIN_COL_STATUS=Status
SMAIN_COL_TARGET=Target
SMAIN_COL_REMARK=Remark
SMAIN_AC_SWITCH_SRV=Switch Site to Current Window
SMAIN_AC_CONNECT=Connect
SMAIN_AC_DISCONNECT=Disconnect
SMAIN_AC_REFRESH=Refresh
SMAIN_TO_REMOTE=Switch to FTP Window
SMAIN_TO_LOCAL=Switch to Local Window
SMAIN_AC_IDENT_HINT=Enable/Disable Ident Server
SMAIN_AC_TRANSFER=Transfer
SMAIN_AC_TRANSFER_HINT=Transfer Selected
SMAIN_COMPARE_FOLDER=Compare Folder Contents
SMAIN_COMPARE_FOLDER1=Compare by Name Only
SMAIN_COMPARE_FOLDER2=Compare by Name and Size
SMAIN_LBL_LOCAL=Local
SMAIN_AC_MKD=Make Folder
SMAIN_AC_RMD=Delete
SMAIN_AC_RAW=Enter Raw Command
SMAIN_AC_CHMOD=Attributes (CHMOD)
SMAIN_AC_QUEUE=Queue
SMAIN_AC_CLEARQUEUE=Clear All Queues
SMAIN_BOOKMARK=Bookmark
SMAIN_BOOKMARK_HINT=Bookmark
SMAIN_PARENTDIR_HINT=Parent Directory
SMAIN_ABORT_HINT=Abort
SMAIN_COPYDIRNAME1=Copy Selected Directory Name
SMAIN_AC_TASK=Task
SMAIN_LOG_STATUS=Status Window
SMAIN_LOG_REPORT=Transfer/Error Window
SMAIN_LOG_CMD=Command Window
SOPT_TAB_GENEAL=General
SOPT_EMAIL=E-mail Address for Anonymous Logins
SMAIN_IP_TRANS=IP Address Translate
SOPT_DOWNPATH=Default Download Path
SOPT_CON_TIMEOUT=Connect Timeout(second)
SOPT_CON_RETRYCOUNT=Connection Retry Count
SOPT_CON_DELAY=Connection Retry Delay
SOPT_ANTIIDLE=Anti-Idle
SOPT_REFRESH_PASV=Auto Refresh if PASV Failed
SOPT_ALIVECMD=Send "Keep Alive" Command
SOPT_LOGINWHENKICKED=Reconnect on Disconnection
SOPT_FILTER=Filter
SOPT_EXT=Extend Name
SOPT_TABMISC=Miscellaneous
SOPT_ENABLEMIRC=Enable mIRC Annoucements
SOPT_MIRCPREFIX=mIRC Annoucement Prefix
SOPT_MAXDLSPEED=Limit Max Download Speed ( KByte per second )
SOPT_MAXUPSPEED=Limit Max Upload Speed ( KByte per second )
SOPT_FOLDER_SORT=Sort Folder by
SOPT_FILE_SORT=Sort File by
SOPT_LISTMODE=List Mode
SOPT_LISTDEF=Default
SOPT_LISTHID=Show Hidden Files
SOPT_LISTCUS=Custom
SSITE_RPATH=Remote Path
SSITE_LPATH=Local Path
SSITE_USER=Username
SSITE_PASS=Password
SSITE_IP=Host
SSITE_PORT=Port
SSITE_MAXC=Max Logins
SSITE_MAXDC=Max Downloads
SSITE_ANONYMOUS=Anonymous
SSITE_PASV=Passive
SSITE_IPLIST=IP List
SSITE_CONNECT=Connect
SSITE_PROXY=Proxy
SSITE_PROXY_GLOBAL=Global
SSITE_PROXY_BYPASS=Bypass
SSITE_PROXY_CUSTOM=Custom
SSITE_STATLIST=Use "STAT -l" to List Directory
SSITE_DISABLE=Disable
SSITE_ANTIIDLE=Anti-Idle
SSITE_DATATLS=Secure Data Channel
SOPT_WHENFILEEXIST=File Exist Rules
SOPT_WHENUP=Uploading
SOPT_WHENDOWN=Downloading
SOPT_WHENFXP=FXP (Site to Site)
SOPT_AUTOSKIP=Auto Skip
SOPT_AUTORESUME=Auto Resume
SOPT_AUTOOWRITE=Auto Overwrite
SOPT_SKIPLIST=Skiplist
SOPT_ASCII=ASCII File
SOPT_FILEMASK=FileMask (*.*)
SOPT_USESKIPLIST=Enable Skiplist
SOPT_SKIP0BYTE=Skip 0byte Files
SOPT_SKIPEMPTYDIR=Skip Empty Directories
SOPT_SKIPUSRDIRTOO=Skiplist Applies to Directories
SOPT_PROXYIDENT=Proxy/Firewall/Ident
SOPT_PROXYSRV=Proxy Server
SOPT_PROXYTYPE=Proxy Type
SOPT_IDENTSRV=Ident Server
SOPT_ENABLEIDENT=Enable Ident Server
SOPT_IDENTID=User ID
SOPT_IDENTSYS=System
SOPT_IDENTLOGIN=Enable Only When Connecting
SOPT_BIGICON=Use Big Icons for Toolbar
SOPT_SKIPMODE=When to Skip
SOPT_SKIPWAUTO=Automatic File Transfers
SOPT_SKIPWMANU=Manual File Transfers
SOPT_SKIPBOTH=Both
SCMD_SHORTCUT=Shortcut Key
SCMD_SYSHOTKEY=System Hotkey
SCMD_RUNASRIPT=Run as Script
STASK_ONCE=Once
STASK_DAILY=Daily
STASK_WEEKLY=Weekly
STASK_MONTHLY=Monthly
STASK_CONTINUE=Continuously
STASK_WHENSTART=When UltraFXP Starts
STASK_NOTRANSFER=When No Transfer
STASK_WHATODO=What To Do
STASK_WHENTORUN=When To Start
STASK=Task Property
STASK_DOSCRIPT=Run Script
STASK_DOSHUTDOWN=Shutdown Computer
STASK_DOEXIT=Exit UltraFXP
STASK_DOHANGUP=Hang Up
STASK_DOQUEUE=Execute Queue
STASK_NEW=New Task
STASK_EDIT=Edit Task
STASK_DISABLE=Disable Task
STASK_ENABLE=Enable Task
STASK_DELETE=Delete Task
STASK_RUN=Run Task
STASK_LASTSTART=Last Start Time
STASK_NEXTSTART=Next Start Time
STASK_CREATE=Create Time
STASK_DISABLEARUN=Disable It After Finished
STASK_SCHEDULE=Schedule Task
STASK_STARTIME=Start Time
SUF_QUEUE_DONE=Transfer queue complete
SUF_QUEUE_STAT=Transfered %d file(s) - Total: %s byte(s) in %s (%s KBps)
SUF_QUEUE_SKIP=Failed %d file(s) and Skipped %d file(s)